<cat>
  <name>[SatNOGS]</name>
  <cat>
    <name>Satellites</name>
    <cat>
      <name>NOAA</name>
      <block>satnogs_noaa_apt_sink</block>
    </cat>
    <cat>
      <name>UPSat</name>
      <block>satnogs_upsat_fsk_frame_acquisition</block>
      <block>satnogs_upsat_fsk_frame_encoder</block>
      <block>satnogs_upsat_transmitter</block>
      <block>satnogs_qb50_deframer</block>
    </cat>
    <cat>
        <name>AMSAT FOX</name>
        <block>satnogs_fox_telem_mm</block>
    </cat>
    <cat>
        <name>METOP</name>
        <block>satnogs_lrpt_sync</block>
        <block>satnogs_lrpt_decoder</block>
    </cat>
  </cat>
  <block>satnogs_cw_matched_filter_ff</block>
  <block>satnogs_morse_decoder</block>
  <block>satnogs_multi_format_msg_sink</block>
  <block>satnogs_iq_sink</block>
  <block>satnogs_ogg_encoder</block>
  <block>satnogs_ogg_source</block>
  <block>satnogs_cw_to_symbol</block>
  <block>satnogs_udp_msg_source</block>
  <block>satnogs_tcp_rigctl_msg_source</block>
  <block>satnogs_doppler_correction_cc</block>
  <block>satnogs_udp_msg_sink</block>
  <block>satnogs_coarse_doppler_correction_cc</block>
  <block>satnogs_ax25_encoder_mb</block>
  <block>satnogs_ax25_decoder_bm</block>
  <block>satnogs_waterfall_sink</block>
  <block>satnogs_quad_demod_filter_ff</block>
  <block>satnogs_ccsds_rs_decoder_mm</block>
  <block>satnogs_decoder_8b10b</block>
</cat>